/*!
 * Updated colors for Motivate24 - Blueish Palette
 */

 /* $theme-primary:   #2d89df;
 $theme-secondary: #1b5db6;
 $theme-tertiary:  #2da8ce; */
 
 a {
   color: #2da8ce;
 }
 
 a:hover, a:focus {
   color: #1b5db6;
 }
 
 header.masthead {
   background: url("../img/bg-pattern.png"), linear-gradient(to left, #2d89df, #1b5db6);
 }
 
 section.features .feature-item i {
    font-size: 80px;
    display: block;
    margin-bottom: 15px;
    background: linear-gradient(to left, #2d89df, #1b5db6);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent; 
 }
 
 section.cta {
   background-image: url("../img/levelup.jpg");
 }
 
 section.cta .overlay {
   background-color: rgba(0, 51, 102, 0.6);
 }


 
 .bg-primary {
   background: linear-gradient(#2da8ce, #1b5db6);
 }
 
 .text-primary {
   color: #2da8ce;
 }
 
 .btn-outline:hover, .btn-outline:focus, .btn-outline:active {
   background-color: #2da8ce;
 }
 
 footer ul li a:hover {
   color: #2da8ce;
 }
 